# AllowedParameterValue

An allowed parameter value for an OpenFigi Parameter Option.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **allowed_value** | **str** | Required |  |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.AllowedParameterValue import AllowedParameterValue

instance = AllowedParameterValue(
    allowed_value="..."  # required — 
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

